RubyGems Navigation menu

papercavalier-ruby-aaws 0.8.1

Ruby/AWS is a Ruby wrapper to the Amazon Product Advertising API.

Gemfile
          gem 'papercavalier-ruby-aaws', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install papercavalier-ruby-aaws
  
  
  
  
  
  
  

Total downloads 2,291

For this version 2,291

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - March 25, 2010 (71.5 KB)